<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Google Tag Manager -->
    <script>
      (function(w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          "gtm.start": new Date().getTime(),
          event: "gtm.js"
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != "dataLayer" ? "&l=" + l : "";
        j.async = true;
        j.src = "https://www.googletagmanager.com/gtm.js?id=" + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, "script", "dataLayer", "GTM-T4XLD8K");
    </script>
    <!-- End Google Tag Manager -->

    <meta charset="utf-8" />
    <title>Angular Template</title>
    <base href="/" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet"
    />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />

    <!-- twitter -->
    <meta name="twitter:card" content="summary" />
    <meta name="twitter:site" content="@acadianaapps" />
    <meta name="twitter:title" content="Home page" />
    <meta
      name="twitter:description"
      content="An material design angular app with firebase, that is actually search crawler bot friendly"
    />
    <meta
      name="twitter:image"
      content="https://angular-template.acadianaapps.com/assets/seo.jpeg"
    />
    <!-- facebook and other social sites -->
    <meta property="og:type" content="article" />
    <meta property="og:site_name" content="Acadianaapps" />
    <meta property="og:title" content="Home Page" />
    <meta
      property="og:description"
      content="Server side rendering that works with AngularFire - believe it"
    />
    <meta
      property="og:image"
      content="https://angular-template.acadianaapps.com/assets/seo.jpeg"
    />
    <meta
      property="og:url"
      content="https://angular-template.acadianaapps.com"
    />

    <link rel="manifest" href="manifest.json" />
    <meta name="theme-color" content="#1976d2" />
  </head>

  <body>
    <!-- Google Tag Manager (noscript) -->
    <noscript>
      <iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-T4XLD8K"
        height="0"
        width="0"
        style="display:none;visibility:hidden"
      ></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <app-root></app-root>
    <noscript
      >Please enable JavaScript to continue using this application.</noscript
    >
  </body>
</html>
